@charset utf-8;

/* ------------------------------------
 Style Information
 File name:  Top.css
 Author:     Ibc
 Created:    May 2013
--------------------------------------- */

/*	1.Clear
--------------------------------------- */
body,
div,
p,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
img,
h1,
h2,
h3,
h4,
h5,
h6,
form,
select {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
li,
ol {
  list-style: none;
}
img {
  border-style: none;
  outline: none;
}
table {
  border-collapse: collapse;
}
#head:after,
#box:after,
.news li:after,
#box_700:after,
#slide:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
body {
  text-align: left;
  color: #555;
  font-size: 12px;
  line-height: 1.8;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", Sans-Serif;
  border-top: 5px solid #dc2524;
}
body#goods {
  padding: 20px 20px 0;
  background: #f0f0f0;
  border: none;
}
#head,
.ubox,
.ubox_02 {
  font-size: 0;
  line-height: 0;
}

/*	Link
--------------------------------------- */
a {
  color: #555;
  text-decoration: none;
}
a:hover {
  color: #555;
  text-decoration: underline;
}
#foot a {
  color: #fff;
}

/*	Head
--------------------------------------- */
#head {
  width: 960px;
  margin: 0 auto 20px;
  padding: 1px 0 0;
}
h1 {
  width: 289px;
  margin: 40px 0 0;
  float: left;
}
#gnavi {
  clear: right;
  float: right;
}
#gnavi li {
  float: left;
  position: relative;
}
#gnavi a {
  display: block;
}
.gnavIn {
  width: 121px;
  position: absolute;
  z-index: 10;
  display: none;
}
#gnavi .gnavIn__item {
  width: 101px;
  padding: 15px 10px;
  font-size: 12px;
  line-height: 1;
  float: none;
  color: #fff;
  text-align: center;
  background: #222;
  border-top: 1px solid #fff;
}
#gnavi .gnavIn__item:hover {
  color: #fff;
  background: #444;
  text-decoration: none;
}

/*	Pbox
--------------------------------------- */
#pbox {
  background: url(../images/bg.png) repeat-x;
}
.inside {
  width: 1000px;
  padding: 20px 0 10px;
  margin: 0 auto;
}

/*	Box
--------------------------------------- */
#box {
  width: 960px;
  margin: 20px auto 40px;
}
.lbox_465 {
  width: 275px;
  margin: 0 0 10px;
  padding: 85px 170px 15px 20px;
  float: left;
  position: relative;
  color: #fff;
  background: #222 url(../images/bg_02.jpg) no-repeat;
}
.rbox_465 {
  width: 275px;
  padding: 85px 180px 15px 10px;
  float: right;
  position: relative;
  color: #fff;
  background: #222 url(../images/bg_03.jpg) no-repeat;
}
.lbox_465 h2 {
  position: absolute;
  top: 0;
  left: 10px;
}
.rbox_465 h2 {
  position: absolute;
  top: 0;
  left: 10px;
}
.ubox,
.ubox_03,
.ubox_03_2 {
  width: 990px;
  margin: 0 -30px 30px 0;
  overflow: hidden;
  _zoom: 1;
}
.ubox li {
  width: 300px;
  margin: 0 30px 0 0;
  float: left;
}
#nbox {
  width: 610px;
  margin: 0 0 30px;
  float: left;
}
.nbox__head {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.nbox__link {
  transition: opacity 0.4s ease-out;
}
.nbox__link:hover {
  opacity: 0.7;
}
.news li {
  padding: 10px 0;
  border-bottom: 1px solid #dedede;
}
.news p {
  width: 100px;
  float: left;
  color: #222;
  font-weight: bold;
}
.news a {
  width: 490px;
  float: right;
}
.ubox_02 {
  width: 320px;
  float: right;
}
.ubox_02 li {
  margin: 0 0 10px;
}
.ubox_03 li {
  width: 300px;
  margin: 0 30px 0 0;
  float: left;
}

.ubox_03_2 li {
  width: 465px;
  margin: 0 30px 20px 0;
  float: left;
}
.ubox_03_2 img {
  vertical-align: bottom;
}

#dix {
  margin: 0 0 20px;
  clear: both;
  position: relative;
  border: 1px solid #000;
}
#dix p {
  position: absolute;
  left: 15px;
  bottom: 15px;
}
#dix #p2 {
  left: 329px;
  bottom: 15px;
}
#dix #p3 {
  left: 643px;
  bottom: 15px;
}

/*	2015 10.20 Slide
--------------------------------------- */
#slideM {
  width: 1000px;
  overflow: hidden;
  height: 350px;
}

#slideM li {
  float: left;
}

#slide {
  width: 980px;
  margin: 0 -20px 0 0;
}

#slide li {
  width: 203px !important;
  padding: 10px;
  margin: 0 20px 0 0;
  color: #333;
  display: inline-block;
  letter-spacing: 0;
  line-height: 1.4;
  border: 1px solid #dedede;
}

#slide dl {
  letter-spacing: normal;
}

#slide dt {
  margin: 0 0 10px;
  text-align: center;
}

#slide img {
  margin: 0 0 10px;
  vertical-align: bottom;
}

#slide dt span {
  padding: 2px 10px;
  font-size: 12px;
  display: inline-block;
  color: #fff;
  background: #e40019;
}

#slide dd {
  font-size: 13px;
}

#slide dd a span {
  color: #222;
  font-weight: bold;
}

#slide dd p {
  margin: 10px 0 0;
  padding: 10px 0 0;
  border-top: 1px solid #dedede;
}

.redb {
  color: #e40019;
  font-weight: bold;
}

.bx-wrapper {
  width: 100% !important;
  position: relative;
  margin: 0 auto;
  height: auto;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-prev,
.bx-next {
  width: 50px;
  height: 50px;
  position: absolute;
  text-indent: -9999px;
  z-index: 10;
}

.bx-prev {
  top: 40%;
  left: -45px;
  background: url(../images/prev.png) no-repeat;
}

.bx-next {
  top: 40%;
  right: -45px;
  background: url(../images/next.png) no-repeat;
}

.bx-prev:hover,
.bx-next:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}

/*	2015 05.19
--------------------------------------- */
#ux1 {
  margin: 40px 0 20px;
  overflow: hidden;
}

#ux1 #lil {
  width: 465px;
  float: left;
}

#ux1 #lir {
  width: 465px;
  float: right;
}

#nav {
  margin: 0 0 30px;
  padding: 20px 0 12px;
  line-height: 1;
  overflow: hidden;
  background: url(../images/bg5.png) repeat;
}

#nav h3 {
  margin: 0 0 20px;
  text-align: center;
}

#nav ul {
  padding: 0 12px;
}

#nav li {
  float: left;
  margin: 0 1px 2px;
}

#nav a {
  display: block;
}

.stx {
  width: 1000px;
  margin: 0 -40px 30px 0;
  line-height: 1.4;
  clear: both;
  vertical-align: bottom;
  overflow: hidden;
}

.stx dt {
  margin: 0 40px 0 0;
  float: left;
}

.stx dd {
  width: 160px;
  margin: 0 40px 0 0;
  float: left;
  text-align: center;
}

.stx dd img {
  margin: 0 0 10px;
}

.stx a {
  display: block;
  text-align: left;
}

.stx p {
  margin: 10px 0 0;
  text-align: left;
}

.stx span {
  font-weight: bold;
  color: #dc2524;
}

/*	Foot
--------------------------------------- */
#foot {
  padding: 0 0 50px;
  clear: both;
  border-top: 19px solid #dc2524;
  background: #111;
}
.inside_02 {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.tel_b {
  position: absolute;
  top: -19px;
  left: 165px;
}
.pagetop {
  position: absolute;
  top: -45px;
  right: -40px;
}
#foot ul {
  padding: 70px 0 20px;
  font-size: 11px;
  text-align: center;
}
#foot li {
  margin: 0 20px;
  color: #fff;
  display: inline;
}
.logo_b {
  margin: 0 0 10px;
  padding: 15px;
  text-align: center;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
}
#foot p {
  text-align: center;
  color: #fff;
  font-size: 11px;
}

/*	Goods
--------------------------------------- */
#box_700 {
  width: 680px;
  margin: 0 auto;
  background: #f0f0f0;
}
.dbox {
  width: 442px;
  float: right;
  line-height: 1.6;
}
.dbox dt {
  margin: 0 0 10px;
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
  background: #dc2524;
  border: 3px solid #111;
}
.dbox dd {
  margin: 0 0 15px;
}
.dbox .de {
  padding: 10px;
  background: #fff;
}
.dbox .bgs {
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
.dbox td {
  padding: 0 30px 0 0;
}

/* Module.css
--------------------------------------- */

/* Clear fix */
.cf:after {
  content: "" !important;
  display: block !important;
  clear: both !important;
  height: 0 !important;
  visibility: hidden !important;
}

/* Margin */
.mt0 {
  margin-top: 0 !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mb0 {
  margin-bottom: 0 !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.ml0 {
  margin-left: 0 !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.mr0 {
  margin-right: 0 !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr21 {
  margin-right: 21px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}

/* Pdding */
.p0 {
  padding: 0 !important;
}
.pt0 {
  padding-top: 0 !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pb0 {
  padding-bottom: 0 !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pl0 {
  padding-left: 0 !important;
}
.pl1 {
  padding-left: 1px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl25 {
  padding-left: 25px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl35 {
  padding-left: 35px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pr0 {
  padding-right: 0 !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr25 {
  padding-right: 25px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr35 {
  padding-right: 35px !important;
}
.pr40 {
  padding-right: 40px !important;
}

/* Font */
.fs8 {
  font-size: 8px !important;
}
.fs9 {
  font-size: 9px !important;
}
.fs10 {
  font-size: 10px !important;
}
.fs11 {
  font-size: 11px !important;
}
.fs12 {
  font-size: 12px !important;
}
.fs13 {
  font-size: 13px !important;
}
.fs14 {
  font-size: 14px !important;
}
.fs15 {
  font-size: 15px !important;
}
.fs16 {
  font-size: 16px !important;
}
.fs17 {
  font-size: 17px !important;
}
.fs18 {
  font-size: 18px !important;
}
.b {
  font-weight: bold !important;
}
.n {
  font-weight: normal !important;
}

/* Color */
.b2 {
  color: #222 !important;
}
.b3 {
  color: #333 !important;
}

/* Float */
.fll {
  float: left !important;
}
.flr {
  float: right !important;
}

/* Align */
.vt {
  vartical-align: top;
}
.vm {
  vartical-align: middle;
}
.vb {
  vartical-align: bottom;
}

/* Text-align */
.tal {
  text-align: left !important;
}
.tac {
  text-align: center !important;
}
.tar {
  text-align: right !important;
}

/* DISPLAY */
.db {
  display: block !important;
}
.di {
  display: inline !important;
}

/* BODER */
.bn {
  border: none !important;
}

/* BACKGROUND */
.bkn {
  background: none !important;
}

/* Cler */
.clb {
  clear: both !important;
}
.imgs {
  font-size: 0 !important;
  line-height: 0 !important;
}
